CREATE TABLE [dbo].[PIRAMIDE_VERT] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[ID_AREA] varchar(20) NULL,
	[PERC_AREA] decimal(5,2) NULL,
	[CONTROVALORE] decimal(38,3) NULL
)
GO